function [X_TuL,Xstar_TuL,Y_TuL,Z_TuL,Zstar_TuL,Xlocal_TuL,Ylocal_TuL,Zlocal_TuL,...
    SegStar,HShift_local_TuL,TempDef_TuL,Area_TuL,Speed_local_TuL,Acceleration_local_TuL] = matrici_vuote_TuL(FileName)

X_TuL = [];
Xstar_TuL = [];
Y_TuL = [];
Z_TuL = [];
Zstar_TuL = [];
Xlocal_TuL = [];
Ylocal_TuL = [];
Zlocal_TuL = [];
HShift_local_TuL = [];
TempDef_TuL = [];
SegStar = [];
Area_TuL = [];
Speed_local_TuL = [];
Acceleration_local_TuL = [];

text = 'Tunnel Link analysis did not run';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);
end

